Welcome

Welcome to OOIBase32 help system.

Using this Help System

This help system is organized by object. To find information on a particular dialog box, menu, or toolbar, please refer to the related help topic. For instance, if you are looking for information on OOIBase32 display settings, visit the Display Settings help topic.

Additionally, there are links throughout the help system that will launch pop-up images of the help item in question. While regular links to other help topics appear in blue, links to pop-up images will appear in red. For example, this link brings up the Strobe Configuration tab pop-up. Click on a link to view the item in question, and click anywhere on the screen to close the pop-up window.

About OOIBase32 Version 2

Version 2 of OOIBase32 incorporates a host of user-interface and functionality enhancements. Most of these improvements came from suggestions by customers. If you would like to request a feature or report a bug in OOIBase32, please contact us at info@oceanoptics.com. If possible, please include the version number of OOIBase32 (displayed in the Help | About OOIBase32 dialog box) with your correspondence. We appreciate this opportunity to serve your spectroscopy needs.


Basic Acquisition Parameters Configuration

The Basic tab of the Configure Data Acquisition dialog box allows you to specify basic acquisition parameters:

Integration Period (msec) or A/D Conversion Frequency (kHz) | Sets the integration time (or A/D conversion frequency for an S1000 or S2000BT) of the spectrometer, which is analogous to the shutter speed of a camera. The higher the integration time, the longer the detector “looks” at the incoming photons. If your Scope Mode intensity is too low, increase this value. If the intensity is too high, decrease the value. You should adjust the integration time so that the greatest amount of light that you anticipate for your application causes a signal of about 3500 counts. While watching the graph trace, adjust the integration time until the signal intensity level is approximately 3500 counts. The integration time specified controls enabled spectrometer channels in the active spectral window.
Spectra to Average | Sets the number of discrete spectral acquisitions that are accumulated by the OOIDRV32 device driver before OOIBase32 receives a spectrum. The higher the value, the better the signal-to-noise ratio. Samples for Static Average has no limits; thousands of scans can be averaged if you are patient enough.
Boxcar Smoothing Width | Sets the boxcar smoothing width, which is a technique that averages across spectral data. This technique averages a group of adjacent detector elements. A value of 5, for example, averages each data point with 5 points to its left and 5 points to its right. The greater this value, the smoother the data and the higher the signal-to-noise ratio. If the value entered is too high, a loss in spectral resolution will result. The S:N will improve by the square root of the number of pixels averaged.
Correct for Electrical Dark | Enables or disables the correction of the spectral data for electrical dark signal. The first 24 pixels in the spectrometer do not respond to light but they do produce an electrical signal. When you select the Correct for Electrical Dark box, the average value of these first 24 pixels are subtracted from the entire spectrum.
ADC1000 Channel Rotation | Enables or disables the channel rotation feature of the Ocean Optics ADC1000 A/D interface. This option only appears if you are using and ADC1000 A/D interface.
Single-threaded Acquisition | Enables or disables the multi-threaded acquisition of OOIBase32. When enabled, the acquisition of spectral data occurs in a separate thread, allowing for the processing of user input. When disabled, the acquisition and user-interface occur in the same thread, which prevents the processing of user input during the time the scan is being acquired. This option should remain checked unless directed to clear it by and Ocean Optics engineer.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


External Trigger Configuration

The External Trigger tab of the Configure Data Acquisition dialog box allows you to specify the external trigger mode and enable the automatic saving of spectral data on each external trigger:

External Trigger Mode | Sets the external trigger mode of the spectrometer. Options include None (free running), Software (integration time controlled by software settings), Synchronization (integration time controlled by frequency of triggers) and Hardware (hardware fixed or jumpered integration time).
Automatically Save File on Trigger | Enables or disables the saving of processed data with each external trigger. Autoincrement Filenames should be enabled, or you will be presented with a File Save dialog box with each trigger.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Strobe Configuration

The Strobe Configuration tab of the Configure Data Acquisition dialog box allows you to specify the external trigger mode and enable the automatic saving of spectral data on each external trigger:

Strobe Enable | Enables or disables the strobe controlled by the S2000. This function toggles the S0 line of the spectrometer.
Delay Between Flashes (msec) | Sets the delay, in milliseconds, between strobe signals sent out of the S2000 spectrometer. This parameter only has an effect when using an ADC1000 A/D card.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Active Line Type Configuration

The Active Line Type tab in the Display Properties dialog box allows you to configure the line connecting the data points in the spectra for active data:

Line Style | Sets the style of the line (solid, dotted, etc.) connecting the points representing each pixel in the spectrometer.
Line Width | Sets the width of the line, in pixels, connecting the points representing each pixel in the spectrometer.
Line Color | Sets the color of the line drawn between the points in the spectrum. Click on this box to change the line color.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Active Point Type Configuration

The Active Point Type tab of the Display Properties dialog box allows you to configure the points representing each pixel in the spectra of active data:

Point Style | Sets the style of the points (none, dot, box, etc.) representing each pixel in the spectrometer.
Point Size | Sets the size (in relative units) of the points representing each pixel in the spectrometer.
Fill Pattern | Sets the fill pattern (solid, cross-hatch, etc.) of the points representing each pixel in the spectrometer.
Fill Color | Sets the color of the points drawn for the spectrum. Click on this box to change the point color.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Overlay Line Type Configuration

The Overlay Line Type tab in the Display Properties dialog box allows you to configure the line connecting the data points in the spectra for overlay data:

Line Style | Sets the style of the line (solid, dotted, etc.) connecting the points representing each pixel in the spectrometer.
Line Width | Sets the width of the line, in pixels, connecting the points representing each pixel in the spectrometer.
Line Color | Sets the color of the line drawn between the points in the spectrum. Click on this box to change the line color.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Overlay Point Type Configuration

The Overlay Point Type tab of the Display Properties dialog box allows you to configure the points representing each pixel in the spectra of overlay data:

Point Style | Sets the style of the points (none, dot, box, etc.) representing each pixel in the spectrometer.
Point Size | Sets the size (in relative units) of the points representing each pixel in the spectrometer.
Fill Pattern | Sets the fill pattern (solid, cross-hatch, etc.) of the points representing each pixel in the spectrometer.
Fill Color | Sets the color of the points drawn for the spectrum. Click on this box to change the point color.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


File Saving Settings

The File Saving tab of the OOIBase32 Settings dialog box configures options important when saving data files:

Always Save Dark Spectra | When enabled, this setting automatically saves a dark spectrum each time a processed spectrum is stored.
Always Save Reference Spectra | When enabled, this setting automatically saves a reference spectrum each time a processed spectrum is stored.
Always Save Sample Spectra | When enabled, this setting automatically saves a sample spectrum each time a processed spectrum is stored.
Always Save Experiment File | When enabled, this setting always saves the experimental configuration file each time a processed spectrum is stored.
Always Warn if Overwriting File | When enabled, you are presented with a warning when a data file is about to be overwritten. This option is especially useful when using Autoincrement filenames or automatically saving data files with external triggers.
Always Save Data in Exponential Format | When enabled, this setting forces spectral data written to text files and the clipboard to have an exponential format. Lower case ‘e’ is used as the exponential separator.
Default File Format | This setting allows you to choose to save data without a header in a tab-delimited ASCII file, with a header in a tab-delimited ASCII file, or in a GRAMS/32-compatible SPC file. The option of saving files with the header is highly recommended.
Saved Precision | This option permits you to specify the precision of the spectral data stored to data files or the clipboard. Values 0 to 10 decimal places can be specified.
Save Data Files for | This option permits you to choose between data being saved for all active spectrometer channels, or only for selected spectrometer channels.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


File Opening Settings

The File Opening tab of the OOIBase32 Settings dialog box allows you to configure options that are important when opening data files:

Insure that Acquisition Parameters Match | When enabled, this setting presents you with a warning when the acquisition parameters stored with a dark, reference or sample spectrum do not match the current acquisition parameters.
Warn if File Without a Header is Opened | When enabled, this setting presents you with a warning if a data file that does not contain a header is opened.
Check for File Conformity | When enabled, this option checks for acquisition parameter mismatches, the spectrometer serial number, wavelength matching, and a variety of other parameters when opening data files. If the parameters in the file do not match the current parameters, a warning is presented to you.
Wavelength Tolerance (nm) | Sets the wavelength tolerance before the wavelengths in a file do not match the wavelengths of the current spectrometer.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Printing Settings

The Printing Tab of the OOIBase32 Settings dialog box allows you to configure OOIBase32 to print a spectrum in color or black and white:

Print in Black and White Only | When enabled, this setting forces the printing of the spectrum to be in black and white only.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Sounds Settings

The Sounds Tab of the OOIBase32 Settings dialog box allows you to configure sounds for various program and spectroscopic events (all sounds must be .WAV files):

Enable Sounds | Enables or disables all program sounds.
Save Dark | Sets the sound that is played when a dark spectrum is saved.
Save Reference | Sets the sound that is played when a reference spectrum is saved.
Save Sample | Sets the sound that is played when a sample spectrum is saved.
Save Experiment | Sets the sound that is played when an experiment file is saved.
Store Dark | Sets the sound that is played when a dark spectrum is stored.
Store Reference | Sets the sound that is played when a reference spectrum is stored.
Scope Mode Saturated | Sets the sound that is played when the Scope Mode saturates.
Warning | Sets the sound that is played when OOIBase32 generates a warning message.
Error | Sets the sound that is played when OOIBase32 generates an error message.
Select | Pressing this button opens a File Open dialog box allowing you to select a .WAV file.
Preview | Plays the selected sound.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Configuration Files Settings

The Configuration Files tab of the OOIBase32 Settings dialog box allows you to configure default setting files:

Default Display Settings File | Sets the default display file that is used when OOIBase32 starts or a new spectral window is created. The display file contains all of the display settings (trace colors, graph scale, etc.).
Automatically Save Display Settings File on Exit | When enabled, this setting forces all current display settings to be written to the default display settings file when OOIBase32 exits or a spectral window is closed.
Default Spectrometer Settings File | Sets the default spectrometer settings file that is used when OOIBase32 starts or a new spectral window is created. The spectrometer settings file contains all the settings of a specific spectrometer (A/D interface, wavelength calibration, etc.).
Default Time Acquisition Settings File | Sets the default time acquisition settings file that is used when OOIBase32 starts or a new spectral window is created. The time acquisition settings file contains all of the parameters for time acquisition.
Automatically Save Time Acquisition Settings File on Exit | When enabled, this setting forces all current time acquisition parameters to be written to the default time acquisition settings file when OOIBase32 exits or a spectral window is closed.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Registration Settings

The Registration Tab of the OOIBase32 Settings dialog box allows you to enter both a name and a serial number.

Operator | The name of the operator.
Serial Number | The licensed serial number of OOIBase32.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Misc. Settings Settings

The Miscellaneous Settings Tab of the OOIBase32 Settings dialog box configures the scope mode saturated and file overwriting warnings. Settings for storing reference and dark spectra, as well as copying spectral data are also presented in this dialog box.

Warn Before Overlay Spectrum is Cleared | When enabled, this setting prompts you with a warning before an overlay spectrum is cleared.
Show Overlay Annotations | Displays the annotations associated with an overlay spectrum.
Scope Mode Saturated Warning | This setting configures what type of notification is presented to you if the scope mode spectrum becomes saturated.
Scope Mode Saturation Threshold | This setting controls the value at which Scope Mode data is assumed to be saturated.
When Storing Reference and Dark | This setting configures whether dark and reference spectra are stored for all enabled spectrometer channels, or only for selected channels.
When Copying Spectral Data | This setting configures spectral data being copied to the clipboard. A header giving the contents of each column of data transferred to the clipboard can be included or omitted with this option.
When Using Copy Toolbar Button Function | This setting configures the action of the Copy button in the General Toolbar. Either the spectral display (graphical) or spectral data (text) can be selected.
Percent Transmission Mode Label | This setting allows you to specify the label for the vertical axis when OOIBase32 is in transmission mode. The options are “Percent Transmission” or “Percent Reflection”.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Wavelength Calibration Configuration

The Wavelength Calibration Tab of the Spectrometer Configuration dialog box allows you to enter the serial number of their spectrometer and the three wavelength calibration coefficients of the spectrometer, as well as enable or disable specific spectrometer channels. The wavelength calibration coefficients are located on a Wavelength Calibration Report that accompanies each spectrometer.

Spectrometer Channel | Identifies which spectrometer channel the parameters are to be applied.
Channel Enabled | Enables or disables specific spectrometer channels.
First Coefficient | Sets the first wavelength calibration coefficient.
Second Coefficient | Sets the second wavelength calibration coefficient..
Third Coefficient | Sets the third wavelength calibration coefficient. If you spectrometer does not have a third wavelength calibration coefficient, simply enter a 0 for this value.
Intercept |
Spectrometer Serial Number | Sets the serial number for the spectrometer being used. This serial number is stored with each data file stored.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


A/D Interface Configuration

The A/D Interface Tab of the Spectrometer Configuration dialog box allows you to set the hardware parameters for the spectrometer.

USB Serial Number | Sets the serial number of the USB-interface spectrometer from which data is to be acquired..
SAD500 Serial Port | Sets the serial (COM) port for the SAD500.
SAD500 Baud Rate | Sets the baud rate for the SAD500.
SAD500 Pixel Resolution | Sets the pixel resolution for the SAD5000.
Compress SAD500 Data | Sets the data compression mode for the SAD500.
PCI Card ID | Sets the identifier (usually 0) of the active ADC2000-PCI A/D interface.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Detector Linearity Configuration

The Detector Linearity Tab of the Spectrometer Configuration dialog box allows you to enable or disable the detector linearity correction and to enter the linearity correction constants.

Spectrometer Channel | Allows you to select to which spectrometer channel the parameters are to be applied.
Detector Linearity Correction Enabled | Enables or disables the detector linearity correction.
Intercept and Coefficients | Sets the detector linearity correction intercept and constants.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Reference Monitoring Configuration

The Reference Monitoring Tab of the Spectrometer Configuration dialog box allows you to configure the spectrometer system to adjust spectral intensities based on light source drift.

Reference Channel

Sets the reference channel for the specified spectrometer channel.

Reference Type

Selects the type of reference correction to be performed. Available options are:

  • None

  • Single Point

  • Wavelength by Wavelength

  • Integrated Intensity

Reference Wavelength

Sets the single wavelength that is monitored for the reference correction and is used with the Single Point option.

Reference Bandwidth Start

Sets the beginning of the wavelength bandwidth that is monitored for reference correction and is used with the Integrated Intensity option.

Reference Bandwidth End

Sets the ending of the wavelength bandwidth that is monitored for reference correction and is used with the Integrated Intensity option.

OK

Accepts changes made in this dialog box and closes the dialog box.

Cancel

Rejects changes made in this dialog box.

Apply

Applies the changes made, but leaves the dialog box open.

Help

Displays this help screen.


Stray Light Correction Configuration

The Stray Light Correction Tab of the Spectrometer Configuration dialog box allows you to enable or disable the correction for stray light and to enter the constant for the stray light correction for each spectrometer channel.

Spectrometer Channel | Allows you to select to which spectrometer channel the parameters are to be applied.
Stray-light Correction Enabled | Enables or disables the stray light correction.
Correction Constant | Sets the constant for the stray light correction.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


Time Acquisition Channel Configuration

Time Acquisition Channel and Combo Configuration

You can monitor and report up to 6 single wavelengths (designated by Channels A through F) and up to two mathematical combinations of these wavelengths (designated Combinations 1 and 2).

The Channel Configuration tabs of the Time Acquisition Channel Configuration screen allows you to configure a time acquisition process for single wavelengths.

Enabled | Enables (when checked) the time acquisition calculation for the channel. Time acquisition will not acquire data for this channel if unchecked.
Plotted | Allows (when checked) the system to plot the time acquisition data in a spectral window. Each channel or combination of channels for a time acquisition means that you have one less Overlay available in the same spectral window as the time acquisition process. If the user specifies Channel A for the time acquisition, Overlay 1 will not be available in the spectral window. If you specify Channel B for the time acquisition, Overlay 2 will not be visible, and so on.
Spectrometer Channel | Configures the spectrometer channel to use for the time acquisition.
Wavelength (nm) | Configures the wavelength (in nm) to use for the time acquisition.
Bandwidth (pixels) | Configures the bandwidth (in pixels) that the system will average around the analysis wavelength in a time acquisition.
Factor (multiply) | A mutiplicative factor applied to time acquisition data before the system plots or stores the data.
Offset (add) | An additive constant applied to the time acquisition data after the system applies the factor and before data plotting or storage.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the dialog box open.
Help | Displays this help screen.


About OOIBase32

The About OOIBase32 dialog box provides:

  • OOIBase32 version number of OOIBase32

  • OOIDRV32 device driver version number

  • Product serial number

  • Ocean Optics contact information.

This dialog box also provides the licensing information for OOIBase32 Platinum. If possible, please record both version numbers and your serial number before contacting Ocean Optics for technical support.


Autoincrement Filename Properties

The Autoincrement Filename Properties Dialog Box allows you to enter either the Base Name or Starting Index for the Autoincrement Filename feature of OOIBase32.

Note: Enter either the Base Name or Starting Index in the box indicated.

Base File Name and Path | The name upon which auto-incremented filename numbers will be appended.
Starting Index | Number that will be the starting point for all filename appendages.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Configure Axis Text

Select View | Set Axis Text Properties to access this dialog box. The Configure Axis Text dialog box allows you to make changes to the spectrum graph axis text properties:

Font | Changes the font of the text displayed on the spectrum graph axes.
Size | Changes the size of the text displayed on the spectrum graph axes.
Text Color | Changes the color of the text displayed on the spectrum graph axes
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Configure Chart Traces

The Configure Chart Traces dialog box allows you to change the properties of the graph trace within a Graph Window in OOIBase32 Platinum.

Select Graph Trace | Specify which graph trace you wish to configure in this box.
Line Style | Sets the style of the line (solid, dotted, etc.) connecting the points representing each pixel in the spectrometer.
Line Width | Sets the width of the line, in pixels, connecting the points representing each pixel in the spectrometer.
Line Color | Sets the color of the line drawn between the points in the spectrum. Click on this box to change the line color.
Point Style | Sets the style of the points (none, dot, box, etc.) representing each pixel in the spectrometer.
Point Size | Sets the size (in relative units) of the points representing each pixel in the spectrometer.
Point Fill Pattern | Sets the fill pattern (solid, cross-hatch, etc.) of the points representing each pixel in the spectrometer.
Point Color | Sets the color of the points drawn for the spectrum. Click on this box to change the point color.
Legend Text | Sets the text to be displayed in the graph legend.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.
Apply | Applies the changes made, but leaves the Display Properties dialog box open.


Configure Cursor

The Configure Cursor dialog box allows you to assign the cursor to a spectrometer channel; configure the cursor’s style, width and color; and designate the location of the cursor’s values.

Line Style | Sets the style of the line (solid, dotted, etc.) of the cursor.
Line Width | Sets the width of the line, in pixels, of the cursor.
Line Color | Sets the color of the line of the cursor. Click on this box to change the line color.
Active Graph Trace | Designates spectrum that controls the cursor location.
Displayed Precision | Sets the number of decimal places for cursor values.
Limit Cursor to Displayed Wavelength Range | Limits the position of the cursor to the displayed wavelength range. When this option is set, the cursor can not be moved outside of the currently displayed x-axis range.
Show Intensities in Legend | Sets the display location of the cursor values. When checked, the values of the spectral traces at the cursor location are shown in the graph legend. When cleared, these values are show in the spectrum window status bar.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Configure Data Acquisition

The Configure Data Acquisition dialog box allows for the changing of acquisition parameters such as integration time and scans to average. These settings fall into the following categories:


Configure Legend

The Configure Legend dialog box allows you to configure the location and appearance of the spectrum or graph legend.

Visible | Shows or hides the legend.
Floating | Specifies if the legend is to be drawn floating over the graph area (checked) or if the graph is to be resized so that the legend does not overlap the graph area (unchecked). When checked, it is possible that the legend will be drawn over graphed data.
Location | Sets the screen location of the legend. The legend can be positioned on any edge or corner of the graph.
Orientation | Sets the orientation of the legend. When set to Vertical, all legend items appear in a vertical column. Setting this value to Horizontal causes the legend entries to be drawn in horizontal rows.
Border | Sets the visual appearance of the border around the graph legend.
Width | Sets the width, in pixels, of the border around the legend.
Background Color | Sets the background color of the legend. Click on this box to change the background color.
Foreground Color | Sets the foreground color of the legend. Click on this box to change the foreground color.
Font | Sets the type style and size of the legend text.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Configure Spectrum Grid

The Configure Spectrum Grid dialog box allows you to set the line style and color of the spectrum window grid display..

Line Style | Sets the style of the line (solid, dotted, etc.) of the grid.
Line Color | Sets the color of the line of the grid. Click on this box to change the line color.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Create New Graph

Create New Grid

The Create New Grid dialog box allows you to specify the number of columns, rows and sheets for a new Grid window. The number of columns does not include the side header column, and the number of rows does not include the top header row.

Number of Columns | Sets the number of columns in the new Grid window.
Number of Rows | Sets the number of rows in the new Grid window
Number of Sheets | Sets the number of sheets in the new Grid window.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Create New Grid

Create New Graph

The Create New Graph dialog box allows you to specify the number of traces and the number of data points per trace for a new Graph window.

Number of Traces | Sets the number of traces displayed in the Graph window.
Data Points per Trace | Sets the number of data points per trace (resolution) for the Graph window.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Display Settings

The Display Settings dialog box consists of a series of tabs which allow you to configure the visual appearance of the graph traces in a Spectrum window. These settings fall in the following categories:


Edit Annotation

The Edit Annotation dialog box is used for the creation and editing of annotations made in to the graph in a Spectrum window.

Right-click on the Spectrum Window and select Annotate Here to access the Edit Annotation dialog box.

Font | Specifies the name of the font to be used for the annotation.
Size | Specifies the size (in points) of the text to be used for the annotation.
Color | Specifies the color of the text to be use for the annotation.
Make Default | Clicking this button makes all annotation settings the default value to be used for all new annotations.
Annotation | Enter the text for the annotation here.
Preview | Shows a preview of the annotation how will be display on the graph.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


OOIBase32 Error

The Error Reporting dialog box is used to communicate errors or other important information to you.

OOIBase32 has many internal data verification routines. If any of these routines fail, an Error Reporting dialog box is shown, giving detailed information about the source and cause of the error. Please note all information in this box before contacting the Ocean Optics Technical Support department.


OOIBase32 Settings

The OOIBase32 Settings dialog box consists of a group of tabs containing options for OOIBase32. These settings fall in the following categories.


OOIBase32 Warning

The Warning dialog box is used to communicate errors or other important information to you.

OOIBase32 has many internal data verification routines. If any of these routines fail, OOIBase32 displays a Warning dialog box with detailed information about the source and cause of the error. Please note all information in this box before contacting the Ocean Optics Technical Support department.


Reference Color Temperature

The Reference Color Temperature dialog box allows you to enter the color temperature of the blackbody lamp used as a reference in the Relative Irradiance Mode.

Color Temperature (K) | The color temperature of the blackbody lamp used as the reference in relative irradiance measurements. The Ocean Optics LS-1 has a color temperature of 3100K, and the LS-1-LL has a color temperature of 2800K.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Rename Spectral Window

The Rename Spectral Window dialog box allows you to specify the title for the current spectral window. This title is used to access the window in the OOIBase32 Platinum scripting.

Enter the desired window title below | Sets the desired window title.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Select Spectrometer Channels

The Select Spectrometer Channels dialog box allows you to specify the spectrometer channels whose data is saved or stored.

Place a check next to any spectrometer channel to store or save its spectral data.

OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Select Spectrometer Channels to Copy

Select Copied Spectrometer Channels

The Select Spectrometer Channels to Copy dialog box allows you to specify the spectrometer channels whose data is copied to the clipboard.

Place a check next to any spectrometer or overlay to have its spectral data copied to the clipboard.

OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Set Spectrum Scale

The Set Spectrum Scale dialog box allows you to manually enter the minimum and maximum values for both the wavelength and amplitude axes.

Minimum | Sets the value for either the X-axis (wavelength) or Y-axis (amplitude) minimum.
Maximum | Sets the value for either the X-axis (wavelength) or Y-axis (amplitude) maximum.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Spectrometer Configuration

The Spectrometer Configuration dialog box allows you to specify spectrometer and A/D interface parameters for the active Spectrum window. These settings fall into the following categories:


Time Acquisition Configuration

The Time Acquisition Configuration screen establishes the parameters for a time acquisition.

Stream Data to Disk | When enabled, this setting forces the time acquisition data to be written to disk during the time acquisition process. Data is written at a frequency defined by the Write Data to Disk Every x Acquisitions setting.
Show Values in Status Bar | When enabled, this setting displays the time acquisition values in the status bar during the time acquisition. These values replace the display of the cursor values.
Write Data to Disk every X Acquisitions | This setting sets the number of discrete time acquisitions to be performed before data is streamed to disk. The smaller this number, the more frequent the data is written to disk. Time acquisition performance can be enhanced by making this number large, and thus reducing the number of times data is written to disk.
Stream and Autosave Filename | The filename of the time acquisition stream file, or for the auto-incremented files saved when Save Full Spectrum with Each Acquisition is checked.
... | Opens a file save dialog box, allowing you to name a time acquisition stream file.
Save Full Spectrum with Each Acquisition | Saves the complete spectral data for each enabled spectrometer channel at each time interval in the time acquisition experiment.
Save Every Acquisition | When enabled, this setting configures the time acquisition to store data for every spectral acquisition. Enabling this setting forces the time acquisition to ignore the Frequency setting.
Continue Until Manually Stopped | When enabled, this setting configures the time acquisition to continue to store data until you manually stop the process with either the Stop button on the Time Acquisition toolbar, or the menu selection Time Acquisition | Stop. Enabling this setting forces the time acquisition to ignore the Duration setting
Initial Delay | This entry configures an initial delay for a time acquisition. This delay is introduced after the time acquisition is initiated with the Start button on the Time Acquisition toolbar, or the menu selection Time Acquisition | Start. Selecting Hours, Minutes, Seconds or Milliseconds from the check boxes immediately to the right of the entry specifies the units of the initial delay.
Initial Delay Units | Specifies the units for the initial delay.
Frequency | This entry configures the frequency of the data collection in a time acquisition. Selecting Hours, Minutes, Seconds or Milliseconds from the check boxes immediately to the right of the entry specifies the units of the frequency. Since there are many experimental parameters that effect how rapidly data can be collected (e.g., integration time, number of scans averaged, video performance, computer speed), this entry controls a minimum delay between acquisitions. Data from a time acquisition is stamped with a time that is accurate to 1 millisecond. Checking the Save Every Acquisition box forces the time acquisition to ignore frequency settings.
Frequency Units | Specifies the units for the acquisition frequency.
Duration | This entry controls the length of the data collection in a time acquisition. Selecting Hours, Minutes, Seconds or Milliseconds from the check boxes immediately to the right of the entry specifies the units of the duration. Checking the Continue Until Manually Stopped box forces the time acquisition to ignore duration settings.
Duration Units | Specifies the units for the time acquisition duration.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Absorbance Experiments

Absorbance spectra are a measure of how much light is absorbed by a sample. For most samples, absorbance is linearly related to the concentration of the substance. The software calculates absorbance using the following equation:

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.

Absorbance can also be expressed as proportional to the concentration of the substance interacting with the light. Common applications include the quantification of chemical concentrations in aqueous or gaseous samples. To take an absorbance measurement:

  1. Enter scope mode by either clicking the Scope Mode icon on the toolbar, or selecting Spectrum | Scope Mode from the menu. Make sure the signal is on scale. The peak intensity of the reference signal should be about 3500 counts. Take a reference spectrum by first making sure nothing is blocking the light path going to your sample. The analyte you want to measure must be absent while taking a reference spectrum. Take the reference reading by clicking the Store Reference Spectrum icon on the toolbar or selecting Spectrum | Store Reference from the menu.

  2. Take a dark spectrum in Scope Mode. Completely block the light path going to your sample (avoid turning off the light source, if possible). Take the dark reading by clicking the Store Dark Spectrum icon on the toolbar or selecting Spectrum | Store Dark from the menu. If you must turn off your light source to store a dark spectrum, make sure to allow enough time for the lamp to warm up before continuing your experiment.

  3. Begin an absorbance measurement by first making sure the sample is in place and nothing is blocking the light going to your sample. Then choose the Absorbance Mode icon on the toolbar or select Spectrum | Absorbance Mode from the menu. To save the spectrum, click the save icon on the toolbar or select File | Save | Processed from the menu.

Note:

If at any time any sampling variable changes -- including integration time, averaging, boxcar smoothing, distance from light source to sample, etc. -- you must store a new reference and dark spectrum.


Reflection Experiments

Reflection is the return of radiation by a surface, without a change in wavelength. The reflection may be:

  • Specular, in which the angle of incidence is equal to the angle of reflection.

  • Diffuse, in which the angle of incidence is not equal to the angle of reflection.

Every surface returns both specular and diffuse reflections. Some surfaces may return mostly specular reflection, others more diffuse reflection. The glossier the surface, the more specular the reflection. Reflection is expressed as a percentage (%R) relative to the reflection from a standard substance (such as our WS-1 white reference for a diffuse reflection measurement or a plane mirror for specular reflection):

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.

Common applications include measuring the reflection properties of mirrors and anti-reflection coatings, and measuring the visual properties of the color in paints, graphic arts, plastics, and food products. To take a reflection measurement:

  1. Enter scope mode by either clicking the Scope Mode icon on the toolbar, or selecting Spectrum | Scope Mode from the menu. Make sure the signal is on scale. The peak intensity of the reference signal should be about 3500 counts. Take a reference spectrum by first making sure nothing is blocking the light path going to your sample. The analyte you want to measure must be absent while taking a reference spectrum. Take the reference reading by clicking the Store Reference Spectrum icon on the toolbar or selecting Spectrum | Store Reference from the menu.

  2. Take a dark spectrum in Scope Mode. Completely block the light path going to your sample (avoid turning off the light source, if possible). Take the dark reading by clicking the Store Dark Spectrum icon on the toolbar or selecting Spectrum | Store Dark from the menu. If you must turn off your light source to store a dark spectrum, make sure to allow enough time for the lamp to warm up before continuing your experiment.

  3. Begin a reflection measurement by first making sure the sample is in place and nothing is blocking the light going to your sample. Then choose the Transmission Mode icon on the toolbar or select Spectrum | Transmission Mode from the menu. The mathematics required to calculate reflection measurements are identical to those necessary to compute a transmission spectrum. To save the spectrum, click the save icon on the toolbar or select File | Save | Processed from the menu.

Note:

If at any time any sampling variable changes -- including integration time, averaging, boxcar smoothing, distance from light source to sample, etc. -- you must store a new reference and dark spectrum.


Relative Irradiance Experiments

Irradiance is the amount of energy at each wavelength from a radiant sample. In relative terms, it is the fraction of energy from the sample compared to the energy collected from a lamp with a blackbody energy distribution, normalized to 1 at the energy maximum. Relative irradiance is calculated by the following equation:

where B is relative energy of the reference calculated from the color temperature, S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.

Common applications include characterizing the light output of LEDs, incandescent lamps and other radiant energy sources such as sunlight. Also included in irradiance measurements is fluorescence, in which case the spectrometer measures the energy emitted by materials that have been excited by light at a shorter wavelength. To take a relative irradiance measurement:

  1. Enter scope mode by either clicking the Scope Mode icon on the toolbar, or selecting Spectrum | Scope Mode from the menu. Make sure the signal is on scale. The peak intensity of the reference signal should be about 3500 counts. Take a reference spectrum by first making sure nothing is blocking the light path going to your sample. The analyte you want to measure must be absent while taking a reference spectrum. Take the reference reading by clicking the Store Reference Spectrum icon on the toolbar or selecting Spectrum | Store Reference from the menu.

  2. Take a dark spectrum in Scope Mode. Completely block the light path going to your sample (avoid turning off the light source, if possible). Take the dark reading by clicking the Store Dark Spectrum icon on the toolbar or selecting Spectrum | Store Dark from the menu. If you must turn off your light source to store a dark spectrum, make sure to allow enough time for the lamp to warm up before continuing your experiment.

  3. Take a relative irradiance measurement by first positioning the fiber at the light source you wish to measure. Then choose the irradiance mode icon on the toolbar or select Spectrum | Relative Irradiance Mode from the menu. In the Reference Color Temperature dialog box, enter the light source’s color temperature in Kelvin and click OK. To save the spectrum, click the Save icon on the toolbar or select File | Save | Processed from the menu.

Note:

If at any time any sampling variable changes -- including integration time, averaging, boxcar smoothing, distance from light source to sample, etc. -- you must store a new reference and dark spectrum.


Time Acquisition Experiments

Time acquisition experiments track processes, perform kinetic analyses, and monitor spectral events as a function of time. You can collect as a function of time spectral data from up to 6 single wavelengths (designated as Channels A through F) and up to two mathematical combinations of these wavelengths (designated as Combinations 1 and 2). You can acquire data in any mode. To perform a time series experiment, follow these steps:

  1. Enter scope mode and store reference and dark spectra, if desired, and choose a view mode (such as absorbance).

  2. Access the Time Acquisition Channel Configuration dialog box by selecting Time Acquisition | Configure | Configure Time Channels from the menu.

    • Select Enabled to set the time acquisition calculation for the wavelength. Without selecting Enabled, the time acquisition process will not calculate data.

    • Enable Plotted to see a real-time graph of the acquired data in a spectral window.

    • Select a Spectrometer Channel for your time acquisition process.

    • In the Wavelength (nm) box, specify the analysis wavelength. In the Bandwidth (pixels) box, specify the number of pixels averaged around the analysis wavelength.

    • Select a multiplicative Factor to apply to the data before it is plotted or stored. Select an additive constant or Offset to apply to the data after the factor is applied and before the data is plotted or stored. The equation for the Factor and Offset functions is: Results = (Factor x Data) + Offset.

  3. Configure (if desired) a time acquisition process for the second single wavelength by selecting the Channel B page. To configure a time acquisition process for the third, fourth, fifth, and sixth single wavelengths, select the Channel C, Channel D, Channel E, and Channel F pages, respectively, and set the necessary parameters.

  4. Configure (if desired) a time acquisition process for a combination of two time channels by selecting Combination 1.

    • Select Enabled to set the time acquisition calculation for the wavelength.

    • Enable Plotted to see a real time graph of the acquired data in a spectral window.

    • Specify Time Channel A through F for the First Channel.

    • Select the mathematical Operation to produce the data for Combination 1.

    • Specify Time Channel A through F for the Second Channel.

    • Select a multiplicative Factor to apply to the data before it is plotted or stored. Select an additive constant or Offset to apply to the data after the factor is applied and before the data is plotted or stored. The equation for the Factor and Offset functions is: Results = (Factor x Data) + Offset.

  5. Configure (if desired) a time acquisition process for the Combination 2 page. It is almost identical to the Combination 1 page except that you have the option of choosing Combination 1 for your First Channel or Second Channel.

  6. Click the OK button for the Time Acquisition Channel Configuration dialog box.

  7. Access the Time Acquisition Configuration dialog box by selecting Time Acquisition | Configure | Configure Acquisition from the menu.

    • Enable Stream Data to Disk to save time acquisition data.

    • Enter a value in the Write Data to Disk Every X Acquisitions box to set the frequency for saving data. The smaller this number, the more frequently data is saved. The larger this number, the less frequently data is saved; but entering a large number enhances the performance of the time acquisition process.

Note:

At specified time intervals, data from OOIBase32 is stored into time acquisition channels or combination channels. This data can be simply plotted in a spectral window, or streamed to disk, or both. Up to 2048 acquisitions can be displayed in a spectral window. If more than 2048 acquisitions are gathered, only the last 2048 of them will be displayed. To store more than 2048 acquisitions, you must stream the data to disk. Writing data to the disk is a slow process (relative to the speed of some spectral acquisitions) and causes a decrease in system performance. However, writing data to disk more frequently gives a larger margin of safety.

    • Enable Show Values in Status Bar to see the time acquisition values in the status bar. These values replace the cursor values.

    • Name the Stream Filename for the time acquisition process. Clicking on the ellipsis to the right of this box opens a file save dialog box allowing you to navigate to a designated folder.

    • Enable the Save Full Spectrum with Each Acquisition to save full spectra.

    • Enable Save Every Acquisition to store data for every spectral acquisition during the time acquisition process.

Note:

There are options to either store data for each acquisition, or to collect data only after a specified delay. Several factors affect the minimum time acquisition frequency, including integration time, number of spectrometer channels, samples averaged, and computer speed. If you specify that you want data to be stored every 100 milliseconds, it is guaranteed that the delay will be at least 100 milliseconds, but could be much longer depending on your experimental configuration. OOIBase32 spends a large amount of time calculating, rendering and displaying the spectra in a spectral window. You have the option to suspend graph display, which greatly improves performance.

    • Enable Continue Until Manually Stopped to store data until you manually stop the acquisition process by clicking on the stop icon or selecting Time Acquisition | Stop.

    • Enter an Initial Delay to set the delay before the time acquisition process begins. However, the delay countdown cannot begin until you initiate the time acquisition process by clicking on the start icon or selecting Time Acquisition | Start from the menu. Be sure to select Hours, Minutes, Seconds or Milliseconds immediately to the right of the initial delay entry.

    • Enter a value to set the Frequency of the data collected in a time acquisition process. Data from a time acquisition is stamped with a time that is accurate to 1 millisecond. Be sure to select Hours, Minutes, Seconds or Milliseconds immediately to the right of the frequency entry.

    • Enter a value to set the Duration for the entire time acquisition process. Be sure to select Hours, Minutes, Seconds or Milliseconds to the right of the duration entry.

  8. Click the OK button for the Time Acquisition Configuration dialog box.

  9. Initiate the Time Acquisition mode by either clicking on the alarm clock icon in the Time Acquisition toolbar or selecting Time Acquisition | Activate Time Acquisition from the OOIBase32 menu. You can then start a time acquisition process by selecting the start icon or by selecting Time Acquisition | Start from the menu.


Time Normalized Experiments

The Time Normalized Intensity mode is most often utilized for relative irradiance experiments, or experiments where the reference and sample scans cannot use the same integration times because either the reference or the sample is saturating the spectrometer’s detector. By following the procedures below, you can use one integration time for the reference and a different integration time for sample spectra and the data is normalized as a function of time. However, in order for this processing technique to produce valid spectral data, separate dark spectra must be stored for each integration time used.

  1. Enter Scope Mode by selecting the Scope Mode icon or choosing Spectrum | Scope Mode from the menu.

  2. Enable the Time Normalized Intensity mode by selecting Spectrum | Time Normalized Intensity | Enable from the menu. Make sure there is a check mark next to Enable.

  3. Set your acquisition parameters for your experiment and the integration time for your Reference Dark and Reference scans by selecting Spectrum | Configure Data Acquisition from the menu or accessing the acquisition parameters dialog bar above the graph.

  4. Store a Reference Dark spectrum for all enabled spectrometer channels in the active spectral window by selecting Spectrum | Time Normalized Intensity | Store Reference Dark from the menu. The reference dark spectrum is taken with the light path blocked and with the integration time set to the value to be used for acquiring the reference spectra. Storing a reference dark spectrum is requisite before the software can calculate absorbance, transmission, and relative irradiance spectra in the time normalized intensity mode.

  5. Store your Reference spectrum for all enabled spectrometer channels in a spectral window by selecting Spectrum | Time Normalized Intensity | Store Reference from the menu. This spectrum is taken with the light source on and a blank in the sampling region. Storing a reference spectrum is requisite before the software can calculate absorbance, transmission, and reflection spectra in the time normalized intensity mode.

  6. Change your integration time for your Sample Dark and Sample scans. This parameter is the only acquisition parameter that you can change and still have valid spectral data. Change the integration time by selecting Spectrum | Configure Data Acquisition from the menu or accessing the Integ. Time (msec) box in the acquisition parameters dialog bar above the graph.

  7. Store a Sample Dark spectrum for all enabled spectrometer channels in the active spectral window by selecting Spectrum | Time Normalized Intensity | Store Sample Dark from the menu. The sample dark spectrum is taken with the light path blocked and with the integration time set to the value to be used for acquiring the sample spectra. Storing a sample dark spectrum is requisite before the software can calculate absorbance, transmission, and relative irradiance spectra in the time normalized intensity mode.

  8. Select the Absorbance, Transmission, or Relative Irradiance icons and begin taking your sample scans.


Transmission Experiments

Transmission is the percentage of energy passing through a system relative to the amount that passes through the reference. Transmission Mode is also used to show the portion of light reflected from a sample. Transmission and reflection measurements require the same mathematical calculations. The transmission is expressed as a percentage (%T) relative to a standard substance (such as air). The software calculates %T (or %R) by the following equation:

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.

Common applications include measurement of transmission of light through solutions, optical filters, optical coatings, and other optical elements such as lenses and fibers. To take a transmission measurement:

  1. Enter scope mode by either clicking the Scope Mode icon on the toolbar, or selecting Spectrum | Scope Mode from the menu. Make sure the signal is on scale. The peak intensity of the reference signal should be about 3500 counts. Take a reference spectrum by first making sure nothing is blocking the light path going to your sample. The analyte you want to measure must be absent while taking a reference spectrum. Take the reference reading by clicking the Store Reference Spectrum icon on the toolbar or selecting Spectrum | Store Reference from the menu.

  2. Take a dark spectrum in Scope Mode. Completely block the light path going to your sample (avoid turning off the light source, if possible). Take the dark reading by clicking the Store Dark Spectrum icon on the toolbar or selecting Spectrum | Store Dark from the menu. If you must turn off your light source to store a dark spectrum, make sure to allow enough time for the lamp to warm up before continuing your experiment.

  3. Begin a transmission measurement by first making sure the sample is in place and nothing is blocking the light going to your sample. Then choose the Transmission Mode icon on the toolbar or select Spectrum | Transmission Mode from the menu. To save the spectrum, click the Save icon on the toolbar or select File | Save | Processed from the menu.

Note:

If at any time any sampling variable changes -- including integration time, averaging, boxcar smoothing, distance from light source to sample, etc. -- you must store a new reference and dark spectrum.


Copied Data Clipboard Format

OOIBase32 can copy spectral data directly to the Windows clipboard. This data can be pasted into a variety of applications, include Microsoft Excel, for further data analysis. This data is arranged in columns, with the wavelengths and spectral intensities for each selected spectrometer channel arranged in adjacent columns. An optional header identifies each tab-delimited column.

Master WL | Master Data | Slave1 WL | Slave1 Data
179.22 | 0.000 | 328.49 | 0.000
179.60 | 0.000 | 328.87 | 0.000
179.98 | 0.025 | 329.25 | 1.002
180.36 | 0.029 | 329.62 | 1.026
180.73 | 0.032 | 330.00 | 1.035
181.11 | 0.038 | 330.38 | 1.042


Grams/32 SPC

OOIBase32 can save and open data files in the Thermo Galactic Grams/32 SPC file format. Details on this file format can be obtained from Thermo Galactic's website.

OOIBase32 can only open SPC files that were originally saved in OOIBase32.


Spectral Data

OOIBase32 Version 2.0.0.0 RC1 Data File
++++++++++++++++++++++++++++++++++++
Date: 06-05-2002, 13:47:07
User: Valued Ocean Optics Customer
Spectrometer Serial Number: xxxxxxxx
Spectrometer Channel: Master
Integration Time (msec): 3
Spectra Averaged: 1
Boxcar Smoothing: 0
Correct for Electrical Dark: Disabled
Time Normalized: Disabled
Dual-beam Reference: Disabled
Reference Channel: Master
Graph Title:
>>>>>Begin Spectral Data<<<<<
300.00 0.000
300.35 149.000
300.70 140.000
301.05 140.000
301.40 144.000

Data Explanation

Date | Date and time the file was saved.
User | Licensed user of OOIBase32.
Spectrometer Serial Number | Serial Number of the Spectrometer.
Spectrometer Channel | Spectrometer channel number.
Integration Time (msec) | The integration time used, in milliseconds, when the file was saved.
Spectra Averaged | Number of discrete spectra averaged used when the file was saved.
Boxcar Smoothing | Smoothing width used when the file was saved.
Correct for Electrical Dark | Status of the correct for electrical dark algorithm when the file was saved.
Dual-beam Reference | Status of the dual-beam reference when the file was saved.
Reference Channel | Reference channel used when the file was saved.
Graph Title | User-specified title of the spectral graph
>>>>Begin Spectral Data<<<< | Separates the header from the spectral data.
>>>>End Spectral Data<<<< | End of the spectral data.


Time Acquisition Data

The first column of a time acquisition data or stream file contains the time stamps, in seconds, of each acquisition. These time stamps represent the time lapse since the time acquisition start button was pressed. Subsequent columns contain the time acquisition channels and combination channels. All data is tab-delimited.

Time (sec) | Channel A | Channel B | Combo 1
1.020 | 42.000000 | 41.333333 | 40.727273
1.053 | 42.000000 | 42.000000 | 41.818182
1.083 | 47.000000 | 42.333333 | 41.545455
1.114 | 48.000000 | 41.333333 | 41.636364
1.156 | 43.000000 | 42.000000 | 40.000000
1.186 | 40.000000 | 42.000000 | 42.363636
1.217 | 42.000000 | 40.666667 | 41.363636


Clear

Menu: Right-click on Annotation | Clear

This command removes the selected annotation from a Spectrum window.


Clear All

Menu: Right-click on Annotation | Clear All

This command removes all annotations from a Spectrum window.


Edit

Menu: Right-click on Annotation | Edit

This command opens the Edit Annotation dialog box, allowing you to edit an annotation on a Spectrum window.


Move

Menu: Right-click on Annotation | Move

This command allows you to move an existing annotation on a Spectrum window.


Grid Window

Menu: File | New | Grid Window

This command creates new Grid window.

This command is only available in the Platinum version of OOIBase32.


Spectrum Window

Menu: File | New | Spectrum Window

This command creates a new window for the display of spectral data.

Each window within OOIBase32 can communicate with any Ocean Optics A/D card within your system, and can have different data acquisition parameters.


Graph Window

Menu: File | New | Graph Window

This command creates new Graph window

This command is only available in the Platinum version of OOIBase32.


Open

Menu: File | Open

This command opens a data file and presents the data in the active window.

If the active window is a Spectrum window, a processed spectrum is opened. If the active window is a Grid window, a CSV file is opened. If the active window is a Graph window, a stored graph is opened.


Close

Menu: File | Close

This command immediately closes the active window in OOBase32.


Save

Menu: File | Save

This command saves a data file and presents the data in the active window.

If the active window is a Spectrum window, a processed spectrum is saved. If the active window is a Grid window, a CSV file is saved. If the active window is a Graph window, a stored graph is saved.


Print

Menu: File | Print

This command prints the contents of the active window in OOIBase32.


Print Preview

Menu: File | Print Preview

This command displays how the contents of the active window will appear when printed.


Print Setup

Menu: File | Print Setup

This command allows you to configure your printer.


Exit

Menu: File | Exit

This command immediately exits OOIBase32.


Copy

Menu: Edit | Copy Spectral Data

This command launches a sub-menu that prompts you to copy data from all spectrometer channels, or selected spectrometer channels.

It copies the selection from the active OOIBase32 window and places the contents into the Windows clipboard.


Cut

Copy Graphical Spectra

Menu: Edit | Copy Graphical Spectra

This command copies the graphical spectral data from the OOIBase32 window and places the contents into the Windows clipboard.


Paste

Settings

Menu: Edit | Settings

This command launches the OOIBase32 Settings dialog box.


Contents

Menu: Help | Contents

This commands shows the contents page of the OOIBase32 help file.


Index

Menu: Help | Index

This commands shows the index page of the OOIBase32 help file.


Always on Top

Menu: Help | Always on Top

This command toggles the placement of the OOIBase32 help file to be always the topmost window.


About OOIBase32

Menu: Help | About

This command displays the OOIBase32 About Box.

This dialog box contains information on the version of OOIBase32 and the OOIDRV device drivers. This dialog box also contains instructions for contacting Ocean Optics.


Show IDE

Menu: Script | Show IDE

This command opens the OOIBase32 Scripting development and debugging environment.

This command is only available in the Platinum version of OOIBase32.


Open and Execute Script

Menu: Script | Open and Execute Script

This command opens a script in the IDE and immediately begins the execution of the script.

This command is only available in the Platinum version of OOIBase32.


Run Script

Menu: Script | Run Script

This command runs a script open in the IDE window. An executing script can be paused by selecting Script | Pause Script from the menu, and stopped by selecting Script | Stop Script.

This command is only available in the Platinum version of OOIBase32.


Pause Script

Menu: Script | Pause Script

This command pauses a script that is executing. To restart the script, select Script | Run Script from the menu.

This command is only available in the Platinum version of OOIBase32.


Stop Script

Menu: Script | Stop Script

This command stops a script that is executing. To restart the script, select Script | Run Script from the menu.

This command is only available in the Platinum version of OOIBase32.


Event-driven Mode

Menu: Script | Event-driven Mode

This command toggles the OOIBase32 Scripting engine between event-driven and procedural mode.

This command is only available in the Platinum version of OOIBase32.


Enabled

Menu: Script | AutoRun Script | Enabled

This command enables the automatic execution of a script each time you start OOIBase32 Platinum. To select the script to execute, choose Script | AutoRun Script | Enabled from the menu.

This command is only available in the Platinum version of OOIBase32.


Select Script

Menu: Script | AutoRun Script | Select Script

This command selects a script to execute each time you start OOIBase32 Platinum. To enable the AutoRun script, choose Script | AutoRun Script | Enabled from the menu.

This command is only available in the Platinum version of OOIBase32.


Recently Used Scripts

Menu: Script | Recently Used Scripts

This command opens and executes the named script.

This command is only available in the Platinum version of OOIBase32.


Cascade

Menu: Window | Cascade

This command cascades all open windows.


Tile Horizontally

Menu: Window | Tile Horizontally

This command arranges all open spectral windows so that they are tiled horizontally.


Tile Vertically

Menu: Window | Tile Vertically

This command arranges all open spectral windows so that they are tiled vertically.


Arrange Icons

Menu: Window | Arrange Icons

This command arranges all iconic windows.


Save Settings as Default

Menu: File | Save Settings as Default

This commands saves the current set of graph options to be used as default options for newly created Graph windows.

This option is only available in the Platinum version of OOIBase32.


Autoscale X

Menu: View | Scale | Autoscale X

This command adjusts the scale of the spectra in the current window such that they fill the display horizontally.


Autoscale Y

Menu: View | Scale | Autoscale Y

This command adjusts the scale of the spectra in the current window such that they fill the display vertically.


Set Scale

Menu: View | Scale | Set Scale

This command opens a Set Spectrum Scale dialog box allowing you to specify the minimum and maximum limits of both the X- and Y-axes.


Unscale

Menu: View | Scale | Unscale

This command adjusts the scale of the current display window to its default. The default scale for both the X- and Y-axis is adjusted so that all data values are visible.


Background Color

Menu: View | Colors | Background Color

This command allows you to specify the color for the background area of a graph in a Graph window.


Foreground Color

Menu: View | Colors | Foreground Color

This command allows you to specify the color for the text in a graph in a Graph window.


Configure

Menu: View | Grid | Configure

This command opens the Configure Grid dialog box, allowing you to configure the grid style, width and color.


Enabled

Menu: View | Grid | Enabled

This command toggles the display of horizontal and vertical grids in the Graph window. Grid markings are placed at each tick mark on the vertical and horizontal axis.


Configure

Menu: View | Cursor | Configure

This command opens the Configure Cursor dialog box, allowing you to configure the cursor’s style, width and color. You can also designate the location of the cursor’s values.


Enabled

Menu: View | Cursor | Enabled

This command toggles the display of a vertical cursor for the Graph window. The cursor is moved with the Arrow buttons, and configured with the wrench button.


Traces

Menu: View | Traces

This command opens the Configure Chart Traces dialog box, allowing you to configure the appearance of traces in a Graph window. The traces color, width, point style and legend text can be specified in this dialog box.


Configure

Menu: View | Legend | Configure

This command opens the Configure Legend dialog box, allowing you to configure the style, content and placement of the legend in a Graph window.


Enabled

Menu: View | Legend | Enabled

This command toggles the display of a legend in a Spectrum window. The legend contains the style of trace used for each spectrum plotted, and can also contain the intensity of each trace at the cursor location.


Floating

Menu: View | Legend | Floating

This command specifies if the legend is to be drawn floating over the graph area (checked) or if the graph is to be resized so that the legend does not overlap the graph area (unchecked).

Note:

When this item is checked, it is possible that the legend will be drawn over graphed data.


Main

Menu: View | Titles | Main

This command opens the Configure Axis Text dialog box, allowing you to specify the main title for a Graph window.


X Axis

Menu: View | Titles | X Axis

This command opens the Configure Axis Text dialog box, allowing you to specify the title for the X-axis in a Graph window.


Y Axis

Menu: View | Titles | Y Axis

This command opens the Configure Axis Text dialog box, allowing you to specify the title for the Y-axis in a Graph window.


CSV File

Menu: File | Open | CSV File

This command opens a comma-separated values (CSV) file into a sheet in a Grid window.

Once opened, the values can be accessed using the Grid.Data_Grid class in the OOIBase32 Platinum API.


Spectrum File

Menu: File | Open | Spectrum File

This command opens an OOIBase32 spectrum file into a sheet in a Grid window.

Once opened, the values can be accessed using the Grid.Data_Grid class in the OOIBase32 Platinum API.


All Sheets

Menu: File | Save | All Sheets

This command saves all sheets in a Grid window.

The data is stored in a comma-separated values (CSV) format. The name of the sheet is appended to the filename. For example, if a Grid named Test contained sheets named Sheet1 and Sheet2, Grid.Sheet1.CSV and Grid.Sheet2.CSV files would be generated.


Current Sheet

Menu: File | Save | Current Sheets

This command saves the current sheets in a Grid window.

The data is stored in a comma-separated values (CSV) format. The name of the sheet is appended to the filename. For example, if a Grid named Test contained sheet named Sheet1, Grid.Sheet1.CSV would be used as the filename..


Annotate Here

Menu: Right-click on Spectrum Window | Annotate Here

This command opens the Edit Annotation dialog box, allowing you to enter a text annotation at the location of the right mouse click.


All Spectrometer Channels

Menu: Edit | Copy Spectral Data | All Spectrometer Channels

This command copies spectral data, in numeric form, for all active spectrometer and overlay channels to the clipboard.

The spectral data is arranged in columns of wavelengths, followed by intensities, and it tab delimited. A header is optionally added to the top of the spectral data to allow for easy identification of the spectrometer or overlay channel. This data can be directly pasted into applications such as Microsoft Excel.


Selected Spectrometer Channels

Menu: Edit | Copy Spectral Data | Selected Spectrometer Channels

This command opens the Select Spectrometer Channels to Copy dialog box, allowing you to select which active and overlay data to copy to the clipboard.

The spectral data is arranged in columns of wavelengths, followed by intensities, and it tab delimited. A header is optionally added to the top of the spectral data to allow for easy identification of the spectrometer or overlay channel. This data can be directly pasted into applications such as Microsoft Excel.


Copy Graphical Spectra

Menu: Edit | Copy Graphical Spectra

This command copies the graphical spectra in the active window to the clipboard.

This spectral plot can then be pasted into any application that accepts a Windows Metafile (Word, Excel, and many others).


Settings

Menu: Edit | Settings

This command displays the OOIBase32 Settings dialog box, which allows you to configure many aspects of the operation of OOIBase32. Please see the OOIBase32 Settings dialog box topics for a full discussion of all available options.


New Spectrum Window

Menu: File | New Spectrum Window

This command creates a new window for the display of spectral data.

Each window within OOIBase32 can communicate with any Ocean Optics A/D card within your system, and can have different data acquisition parameters.


Enabled

Menu: File | Autoincrement Filenames | Enabled

This command enables or disables the use of autoincremented filenames. When this feature is enabled, the filenames for a set of dark, reference, sample or processed spectra are automatically generated. The filename consists of a Base Name and a numerical index. For example, a typical autoincremented filename will look like:

Test.00012.Master.Absorbance. “Test” is the base name, “00012” is the autoincrement index, “

Master” is the spectrometer channel, and “Absorbance” indicates the file contains an absorbance spectrum.


Show Name

Menu: File | Autoincrement Filenames | Show Name

This command enables or disables the display of the next autoincremented filename to be generated. When this feature is enabled, the filenames for a set of dark, reference, sample or processed spectra are automatically generated. The filename consists of a Base Name and a numerical index. For example, a typical autoincremented filename will look like:

Test.00012.Master.Absorbance. “Test” is the base name, “00012” is the autoincrement index, “

Master” is the spectrometer channel, and “Absorbance” indicates the file contains an absorbance spectrum.


Starting Index

Menu: File | Autoincrement Filenames | Configure

This command brings up the Autoincrement Filenames Properties dialog box.


Dark

Menu: File | Open | Dark

This command opens a file open dialog box allowing you to select and open one or more dark spectra.

If the acquisition parameters do not match, a warning gives you the option to change the acquisition parameters, ignore the disparity between the parameters alone, or cancel the opening of the data file.


Experiment

Menu: File | Open | Experiment

This command opens a file open dialog box allowing you to select and open a complete set of acquisition and processing parameters.

When this command is selected, the acquisition and processing parameters of the active window of OOIBase32 will immediately change to those saved in the file.


Processed

Menu: File | Open | Processed

This command opens a file open dialog box allowing you to select and open one or more processed spectra.

After this command is executed, the active window in OOIBase32 then goes into Snapshot Mode, and data acquisition is stopped. To resume acquisition, simply select the Snapshot Mode button.


Reference

Menu: File | Open | Reference

This command opens a file open dialog box, allowing you to select and open one or more reference spectra.

If the acquisition parameters do not match, a warning gives you the option to change the acquisition parameters, ignore the disparity between the parameters alone, or cancel the opening of the data file.


Sample

Menu: File | Open | Sample

This command opens a file open dialog box allowing you to select and open one or more sample spectra.

If the acquisition parameters do not match, a warning gives you the option to change the acquisition parameters, ignore the disparity between the parameters alone, or cancel the opening of the data file.


Sample Dark

Menu: File | Open | Sample Dark

This command opens a file open dialog box allowing you to select and open one or more sample dark spectra.

This is the dark spectrum taken when your system is configured for the integration of the sample spectrum, and is only used when in the Time Normalization mode. If the acquisition parameters do not match, a warning gives you the option to change the acquisition parameters, ignore the disparity between the parameters alone, or cancel the opening of the data file.


Dark

Menu: File | Save | Dark

This command opens a save file dialog box, allowing you to specify the filename for saving all dark spectra.

The dark spectra for all enabled channels in the active window are stored. The channel name is appended to the chosen filename (e.g. test.Master.dark or test.Slave1.dark).


Experiment

Menu: File | Save | Experiment

This command opens a save file dialog box, allowing you to specify the filename for saving all experimental parameters.

The filenames of the dark, reference and sample spectra are stored, along with all acquisition parameters.


Processed

Menu: File | Save | Processed

This command opens a save file dialog box, allowing you to specify the filename for saving processed spectra.

These spectra are processed, and will be in absorbance, transmission, etc. The processed spectra for all enabled channels in the active window are stored. The channel name is appended to the chosen filename (e.g. test.Master.absorbance or test.Slave1.irradiance).


Reference

Menu: File | Save | Reference

This command opens a save file dialog box, allowing you to specify the filename for saving reference spectra.

The reference spectra for all enabled channels in the active window are stored. The channel name is appended to the chosen filename (e.g. test.Master.reference or test.Slave1.reference).


Sample

Menu: File | Save | Sample

This command opens a save file dialog box, allowing you to specify the filename for saving sample spectra.

The sample spectra are in Scope Mode. The sample spectra for all enabled channels in the active window are stored. The channel name is appended to the chosen filename (e.g. test.Master.sample or test.Slave1.sample).


Sample Dark

Menu: File | Save | Sample Dark

This command opens a save file dialog box, allowing you to specify the filename for saving sample dark spectra.

The sample dark spectra for all enabled channels in the active window are stored. The channel name is appended to the chosen filename (e.g. test.Master.sampledark or test.Slave1.sampledark). These spectra are taken when your system is configured for the integration of the sample spectra, and when you are using the Time Normalization mode.


Display Properties

Menu: View | Display Properties

This command opens a Display Settings dialog box allowing you to easily configure the way in which spectra are plotted. The user has full control over the color of graph traces, their width, the option to plot points at each pixel, and many other features. Please see the Display Settings dialog box topics for a full discussion of all available options.


Restore Display Settings

Menu: View | Display Files | Restore Display Settings

This command opens a open file dialog box, allowing you to restore a display settings file. By default, these files have a “.display” extension.


Save Display Settings

Menu: View | Display Property Files | Save Display Settings

This command opens a save file dialog box, allowing you to save a display settings file. By default, these files have a “.display” extension.

After the file is saved, you can opt to have the display file saved as the default, and have it open each time OOIBase32 starts or a new spectral window is opened.


Autoscale

Menu: View | Spectrum Scale | Autoscale

This command adjusts the scale of the spectra in the current window such that they fill the display vertically.


Set Scale

Menu: View | Spectrum Scale | Set Scale

This command opens a Set Spectrum Scale dialog box allowing you to specify the minimum and maximum limits of both the wavelength and amplitude axes.


Unscale

Menu: View | Spectrum Scale | Unscale

This command adjusts the scale of the current display window to its default. For example, in Scope mode, the amplitude axis is adjusted from 0 to 4100, and the wavelength axis is adjusted to ensure that the complete spectra from all enabled channels are visible.


Select Bitmap

Menu: View | Background Image | Select Bitmap

This command opens a file open dialog box, allowing you to select a Windows bitmap (bmp) file as a background display in the spectral window.


Visible

Menu: View | Background | Visible

This command enables or disables the display of a bitmap file in the background of the spectral window. This file must be a Windows bitmap (bmp) file.


Set Graph Background Color

Menu: View | Set Graph Background Color

This command opens a Color dialog box, allowing you to specify the color of the background region in the spectral window.


Set Axis Text Properties

Menu: View | Set Axis Text Properties

This command shows the Configure Axis Text dialog box, allowing you to configure the visual appearance of the text labels for the X- and Y-axes in a Spectrum window. Please see the Configure Axis Text topics for a full discussion of all available options.


Set Graph Title

Menu: View | Set Graph Title

This command shows the Configure Axis Text dialog box, allowing you to configure the visual appearance of text label for the graph in a Spectrum window. Please see the Configure Axis Text topics for a full discussion of all available options.


Rename Spectral Window

Menu: View | Rename Spectral Window

This command opens a Rename Spectral Window dialog box, allowing the user to specify the title of the spectrum window. This title is used for interfacing scripts written with the Platinum Edition of OOIBase32.


Configure

Menu: View | Cursor | Configure

This command opens the Configure Cursor dialog box, allowing you to assign the cursor to a spectrometer channel; configure the cursor’s style, width and color; and designate the location of the cursor’s values.


Enabled

Menu: View | Cursor | Enabled

This command toggles the display of a vertical cursor for the spectrum window. The cursor is moved with the Arrow buttons, and configured with the wrench button.


Configure

Menu: View | Grid | Configure

This command opens the Configure Spectrum Grid dialog box, allowing you to configure the grid style, width and color.


Enabled

Menu: View | Grid | Enabled

This command toggles the display of horizontal and vertical grids in the spectral window. Grid markings are placed at each tick mark on the vertical and horizontal axis.


Configure

Menu: View | Legend | Configure

This command opens the Configure Legend dialog box, allowing you to configure the style, content and placement of the legend in a Spectrum window.


Show Overlay Filename

Menu: View | Legend | Show Overlay Filename

This command enables and disables the display of the name of the spectrum file being displayed in all active overlay slots. If disabled, the legend will contain the text "Overlay X", where X is the overlay slot.


Main Status Bar

Menu: View | Main Status Bar

This command toggles the display of the status bar in the main OOIBase32 window.

The main status bar contains detailed acquisition parameters, including integration time, averaging and the spectral window currently collecting data.


X. -- Select to add overlay

Menu: Overlay | X. -- Select to Add Overlay

This command displays or clears data in one of the 8 overlay slots of each spectral window.

If the text in the menu reads “Select to Add Overlay”, choose one of these menu items to open a file dialog box, and specify the spectrum to load into the overlay slot. If the menu text shows the filename of a spectrum already loaded, choosing these menu items removes the overlay from the display.


Clear All

Menu: Overlay | Clear All

This command clears all displayed overlays in the current spectral window.


Configure

Menu: Spectrometer | Configure

This command opens the Spectrometer Configuration dialog box, giving you the ability to configure their spectrometer.

Parameters such as wavelength calibration, A/D interface, and detector linearity correction are entered in this dialog box.


Open Configuration

Menu: Spectrometer | Open Configuration

This command opens an open file dialog box, allowing you to select and restore a set of spectrometer configuration parameters.

After the file is restored, you can opt to have the spectrometer configuration file saved as the default, and open each time OOIBase32 starts or a new spectrum window is opened. Each time the program exits, changes made to the current spectrometer configuration are automatically saved.


Save Configuration As

Menu: Spectrometer | Save Configuration As

This command opens a save file dialog box, allowing you to save the current spectrometer configuration parameters.

After the file is saved, you can opt to have the spectrometer configuration file saved as the default, and open each time OOIBase32 starts or a new spectrum window is opened. Each time the program exits, changes made to the current spectrometer configuration are automatically saved.


Store Dark

Menu: Spectrum | Store Dark

This command stores the current spectrum as the dark spectrum for all enabled spectrometer channels in the active spectrum window.

The dark spectrum is taken with the light source off or with the light path blocked. Saving a dark spectrum is requisite before the computer can make the calculations of absorbance, transmission, and relative irradiance spectra. You must use the Save Dark command to permanently save the dark spectrum to disk.


Store Reference

Menu: Spectrum | Store Reference

This command stores the current spectrum as the reference spectrum for all enabled spectrometer channels in the active spectral window.

This spectrum is taken with the light source on and a blank in the sampling region. Saving a reference spectrum is requisite before the computer can make the calculations of absorbance, transmission, and reflection spectra. You must use the Save Reference command to permanently save the dark spectrum to disk.


Snapshot Mode

Menu: Spectrum | Snapshot Mode

This command freezes the data acquisition for the current spectral window and allows you to continue to view a single set of spectra.


Single Exposure

Menu: Spectrum | Single Exposure

This command is only active when OOIBase32 is in Snapshot mode.

This command reactivates data acquisition, and then acquires and displays one scan.


Emergency Reset

Menu: Spectrum | Emergency Reset

This command is used to reset all acquisition parameters for the active spectral window.

In some cases, a chosen set of acquisition parameters could take an extremely long time to complete a spectral acquisition (for example, a 10,000 msec integration time with 1000 averages. Selecting this command sets the integration time to 100 msec, acquires one average, and turns off spectral smoothing and external triggering.


Kick Start

Menu: Spectrum | Kick Start

Under rare circumstances, the acquisition loop of OOIBase32 could stop. This command restarts the acquisition loop without resetting any acquisition parameters.


Global Emergency Reset

Menu: Spectrum | Global | Global Emergency Reset

This command is used to reset all acquisition parameters for all spectral windows in OOIBase32.

In some cases, a chosen set of acquisition parameters could take an extremely long time to complete a spectral acquisition (for example, a 10,000 msec integration time with 1000 averages). Selecting this command sets the integration time to 100 msec, acquires one average, and turns off spectral smoothing and external triggering.


Global Snapshot

Menu: Spectrum | Global | Global Snapshot

This command freezes the data acquisition for the all windows spectral in OOIBase32 and allows you to continue to view a single set of spectra.


Store Global Dark

Menu: Spectrum | Global | Store Global Dark

This command stores the current spectra as dark spectra for all spectral windows in OOIBase32.

The dark spectrum is taken with the light source off or with the light path blocked. Saving a dark spectrum is requisite before the computer can make the calculations of absorbance, transmission, and relative irradiance spectra. You must use the Save Dark command to permanently save the dark spectrum to disk.


Store Global Reference

Menu: Spectrum | Global | Store Global Reference

This command stores the current spectra as reference spectra for all spectral windows in OOIBase32.

This spectrum is taken with the light source on and a blank in the sampling region. Saving a reference spectrum is requisite before the computer can make the calculations of absorbance, transmission, and reflection spectra. You must use the Save Reference command to permanently save the reference spectrum to disk.


Configure Data Acquisition

Menu: Spectrum | Configure Data Acquisition

This command opens a Configure Data Acquisition dialog box, allowing you to configure aspects of the data acquisition process.

Basic parameters, such as integration time or averaging, and advance parameters, such as control of strobes and triggers, are all accessed through this dialog box.


Scope Mode

Menu: Spectrum | Scope Mode

This command switches the current spectral window into Scope Mode.

The signal graphed in Scope Mode is the raw voltage coming out of the A/D converter. This spectral view mode is unique to Ocean Optics and allows you to have complete control of signal processing functions before taking absorbance, reflection, and relative irradiance measurements. Use Scope Mode when configuring your setup, adjusting the integration time, and taking dark and reference scans.

Be careful when using this mode, however, as it represents a combination of several factors: the intensity of the light source, the reflectivity of the grating and the mirrors in the spectrometer, the transmission of the fibers, the response of the detector, and the spectral characteristics of the sample.


Scope Mode Minus Dark

Menu: Spectrum | Scope Mode Minus Dark

This command switches the current spectral window into Scope Mode, and subtracts the stored dark spectra from each spectrometer channel before it is displayed.

The signal graphed in Scope Mode is the raw voltage coming out of the A/D converter. This spectral view mode is unique to Ocean Optics and allows you to have complete control of signal processing functions before taking absorbance, reflection, and relative irradiance measurements. Use Scope Mode when configuring your setup, adjusting the integration time, and taking dark and reference scans.

Be careful when using this mode, however, as it represents a combination of several factors: the intensity of the light source, the reflectivity of the grating and the mirrors in the spectrometer, the transmission of the fibers, the response of the detector, and the spectral characteristics of the sample.


Absorbance Mode

Menu: Spectrum | Absorbance Mode

This command switches the current window into Absorbance Mode.

Before this can occur, both the dark and reference spectra must be stored while in Scope Mode. The absorbance of a solution is related to the concentration of the species within it. The relationship, known as Beer’s Law, is:

where A is the absorbance at wavelength l, e is the extinction coefficient of the absorbing species at wavelength l, c is the concentration of the absorbing species and l is the optical path length of the absorption.

This relationship is used to determine the concentration of a species in solution. Absorbance is calculated by the following equation. When this equation is evaluated for each pixel of the detector, the absorbance spectrum is produced.

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.


Transmission Mode

Menu: Spectrum | Transmission Mode

This command switches the current window into Transmission Mode. This is also the spectral processing mode used for reflection spectroscopy, as the math necessary to compute reflection is identical to that required for transmission. Before this can occur, both the dark and reference spectra must be made and stored while in Scope Mode. The transmission of a solution is calculated by the following equation:

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.


Relative Irradiance Mode

Menu: Spectrum | Relative Irradiance Mode

This command switches the current window into RELATIVE Irradiance Mode. The reference spectrum must be made in Scope Mode with a blackbody of known color temperature. A dark spectrum is usually obtained by removing the fiber from the reference lamp and preventing light from entering it. Relative irradiance spectra are a measure of the intensity of a light source relative to a reference emission source. Relative irradiance is calculated by the following equation:

where B is relative energy of the reference calculated from the color temperature, S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.


Reflection Mode

Menu: Spectrum | Reflection Mode

This command switches the current window into Reflection Mode. This is also the spectral processing mode used for transmission spectroscopy, as the math necessary to compute transmission is identical to that required for reflection. Before this can occur, both the dark and reference spectra must be made and stored while in Scope Mode. The reflection of a solution is calculated by the following equation:

where S is the sample intensity at wavelength l, D is the dark intensity at wavelength l, R is the reference intensity at wavelength l.


Reference Color Temperature

Menu: Spectrum | Reference Color Temperature

This command opens a Reference Color Temperature dialog box, allowing you to enter the color temperature, in Kelvin, of their reference lamp.

This entry is required to use the relative irradiance view mode.


Take Log of Vertical Scale

Menu: Spectrum | Take Log of Vertical Scale

This command enables or disables the presentation of spectral data on a logarithmic vertical scale.

When enabled, this feature takes the base-10 logarithm of the spectral intensities, and affects both the plotted and stored spectral data.


Enable

Menu: Spectrum | Time Normalized Intensity | Enable

This command enables or disables the time normalization mode.

In this mode, all data from the spectrometer is normalized as a function of time. In this way, a different integration time can be used for the reference and the sample spectra. However, in order for this processing technique to produce valid spectral data, a separate dark spectrum must be stored for each integration time used.


Store Reference Dark

Menu: Spectrum | Time Normalized Intensity | Store Reference Dark

This command stores the current spectrum as the reference dark spectrum for all enabled spectrometer channels in the active spectral window.

The reference dark spectrum is taken with the light source off or with the light path blocked and with the integration time set to the value to be used for acquiring the reference spectra. Saving a dark spectrum is requisite before the computer can make the calculations of absorbance, transmission, and relative irradiance spectra. You must use the Save Dark command to permanently save the dark spectrum to disk.


Store Sample Dark

Menu: Spectrum | Time Normalized Intensity | Store Sample Dark

This command stores the current spectrum as the sample dark spectrum for all enabled spectrometer channels in the active spectral window.

The sample dark spectrum is taken with the light source off or with the light path blocked and with the integration time set to the value to be used for acquiring the sample spectra. Saving a dark spectrum is requisite before the computer can make the calculations of absorbance, transmission, and relative irradiance spectra. You must use the Save Sample Dark command to permanently save the dark spectrum to disk.


Configure Acquisition

Menu: Time Acquisition | Configure | Configure Acquisition

This command opens a Time Acquisition Configuration dialog box, allowing you to configure time acquisition processing.

Please see the Time Acquisition Configuration dialog box topics for a full discussion of all available options.


Configure Time Channels

Menu: Time Acquisition | Configure | Configure Time Channels

This command opens a Time Acquisition Channel Configuration dialog box, allowing you to configure the channels for a time acquisition.

Please see the Time Acquisition Channel Configuration dialog box topics for a full discussion of all available options.


Restore Parameters

Menu: Time Acquisition | Configure | Restore Parameters

This command opens a file open dialog box allowing you to select and open a complete set of time acquisition parameters, including the configuration for all time channels.


Save Parameters

Menu: Time Acquisition | Configure | Save Parameters

This command opens a file save dialog box allowing you to save a complete set of time acquisition parameters, including the configuration for all time channels.

After saving this file, you are given the option to have the current set of time acquisition parameters become the default for each new OOIBase32 spectral window.


Activate Time Acquisition

Menu: Time Acquisition | Active Time Acquisition

This command activates the Time Acquisition Mode for OOIBase32.

This mode allows users to collect spectral data from up to 6 discrete wavelengths, and two mathematical combinations of these wavelengths as a function of time. This function prepares OOIBase32 for time acquisition processing; it does not start time acquisition.

After activating the Time Acquisition Mode, you need to start the time acquisition to being acquiring data as a function of time.


Start

Menu: Time Acquisition | Start

This command starts the Time Acquisition Mode for OOIBase32.

If you have selected to stream data to disk, the data file is opened at this point. Once started, time acquisition can be paused, stopped or permitted to run for the previously defined duration.


Pause

Menu: Time Acquisition | Pause

This command pauses a previously started time acquisition.

Spectral data is still collected, but no time acquisition data is stored. If a duration for the time acquisition is selected in the Time Acquisition Configuration dialog box, the amount of time paused applies to the duration of the time acquisition. If the time acquisition duration expires while in pause mode, the time acquisition will be terminated and any collected data will be written to disk.


Stop

Menu: Time Acquisition | Stop

This command stops a previously started time acquisition.

You can stop a time acquisition at any point during the acquisition, and any collected data to be streamed to disk will be immediately written to disk.


Suspend Graph Display

Menu: Time Acquisition | Suspend Graph Display

This command suspends the update of the spectral display during time acquisition mode.

Depending on the user’s video hardware and driver, OOIBase32 can spend up to 90% of its time calculating and drawing the spectral display. Suspending the graph display allows time acquisition data to be collected at a higher frequency. For example, on a typical 800MHz Pentium II, time acquisition data can be collected approximately 25 times a second when the spectral display is being updated.

With the display suspended, data can be collected up to 50 times a second (20 msec resolution). These times depend on the spectrometer configuration (number of channels, A/D hardware) and acquisition parameters (integration time, samples averaged).


Save Data

Menu: Time Acquisition | Save Data

This command opens a file save dialog box, allowing you to specify the filename for time acquisition data.

This command saves the time acquisition data that is currently shown in the spectral display window. This function is not the same as streaming data to disk, and is limited to the last 2048 time acquisitions. Data is stored in a tab-delimited ASCII file, with time data arranged in columns. The first column is a time stamp for each acquisition, and is in seconds.


General Functions Toolbar

The General Functions toolbar provides an interface that allows you to perform basic functions (save, open, etc.) in OOIBase32..

Right-click on the OOIBase32 title bar and toggle the General check box to enable/disable the General Functions toolbar.

Icon | Name | Description
 | New Spectrum | This command opens a new spectra window.
 | Open | This command opens the Open Processed Spectra dialog.
 | Save | This command opens the Save Processed Spectra dialog..
 | Copy Spectra | This command copies the current spectra to the clipboard.
 | Print | This command prints the currently displayed spectra.
 | Help | This command opens the OOIBase32 help system.


Global Functions Toolbar

The Global Functions toolbar provides an interface that allows you to perform basic functions that affect all open spectral windows.

Right-click on the OOIBase32 title bar and toggle the Global check box to enable/disable the Global Functions toolbar.

Icon | Name | Description
 | Global Dark | This command stores the current spectra as dark spectra for all spectral windows in OOIBase32.
 | Global Reference | This command stores the current spectra as reference spectra for all spectral windows in OOIBase32.
 | Global Snapshot | This command freezes the data acquisition for the all windows spectral in OOIBase32 and allows you to continue to view a single set of spectra.
 | Global Reset | This command resets all acquisition parameters for all spectral windows in OOIBase32.
 | Global Kickstart | This command restarts the acquisition loop without resetting any acquisition parameters.


Platinum Functions Toolbar

The Platinum Functions toolbar provides an interface that allows you to perform basic functions such as printing, copying spectra to the clipboard, and accessing the scripting IDE.

Right-click on the OOIBase32 title bar and toggle the Platinum check box to enable/disable the Platinum Functions toolbar.

This toolbar is only available in the Platinum version of OOIBase32.

Icon | Name | Description
 | New Spectrum | This command opens a new spectrum window in OOIBase32.
 | New Grid | This command opens a new grid window in OOIBase32.
 | New Chart | This command opens a new chart window in OOIBase32.
 | Open | This command opens a data file and presents the data in the active window.
 | Save | This command saves a data file and presents the data in the active window.
 | Cut | This command cuts the selection from the active OOIBase32 window and places the contents into the Windows clipboard
 | Copy | This command copies the selection from the active OOIBase32 window and places the contents into the Windows clipboard.
 | Paste | This command pastes the cut or copied selection from the active Windows clipboard and places the contents into the active OOIBase32 window.
 | Print Preview | This command displays how the contents of the active window will appear when printed.
 | Print | This command prints the contents of the active window in OOIBase32.
 | Show Scripting IDE | This command opens the OOIBase32 Scripting development and debugging environment.
 | Open and Execute Script | This command opens the Run Macro dialog, which prompts you to select a script to run, then immediately runs the script upon selection.
 | Run Script | This command runs the loaded script.
 | Pause Script | This command pauses the currently running script.
 | Stop Script | This command stops the currently running script.
 | Set Scripting Event Mode | This command toggles the OOIBase32 Scripting engine between event-driven and procedural mode.
 | Help | This command opens the OOIBase32 help system.


Acquisition Parameters Toolbar

The Acquisition Parameters dialog bar gives you immediate access to the most important data acquisition features of OOIBase32.

Right-click in the lower segment of the gray toolbar area and toggle the Acquisition Parameters check box to enable/disable the Acquisition Parameters toolbar.

Item

Description

Integ. Time (msec)

This command sets the integration time (or A/D conversion frequency for an S1000 or S2000BT) of the spectrometer, which is analogous to the shutter speed of a camera.

The higher the integration time, the longer the detector “looks” at the incoming photons. If your Scope Mode intensity is too low, increase this value. If the intensity is too high, decrease the value. You should adjust the integration time so that the greatest amount of light that you anticipate for your application causes a signal of about 3500 counts. While watching the graph trace, adjust the integration time until the signal intensity level is approximately 3500 counts.

The integration time specified controls all enabled spectrometer channels in the current spectral window.

Average

This command sets the number of discrete spectral acquisitions that are accumulated by the OOIDRV32 device driver before OOIBase32 receives a spectrum.

The higher the value, the better the signal-to-noise ratio.

Boxcar

This command sets the boxcar smoothing width, a technique that averages across spectral data.

This technique averages a group of adjacent detector elements. A value of 5, for example, averages each data point with 5 points to its left and 5 points to its right. The greater this value, the smoother the data and the higher the signal-to-noise ratio. If the value entered is too high, a loss in spectral resolution will result.

The S:N will improve by the square root of the number of pixels averaged.

Flash Delay (msec)

This command sets the delay, in milliseconds, between strobe signals sent out of a compatible spectrometer.

To verify compatibility, consult the operating guide of your specific equipment.

Strobe/Lamp Enable

This command enables or disables the triggering of external strobes through a compatible spectrometer.

To verify compatibility, consult the operating guide of your specific equipment.

Correct for Electrical Dark

This command enables or disables the correction of the spectral data for electrical dark signal.

The first 24 pixels in a spectrometer do not respond to light but they do produce an electrical signal. When you select the Correct for Electrical Dark box, the average value of these first 24 pixels are subtracted from the entire spectrum.


Spectrum Controls Toolbar

The Spectrum Controls toolbar provides an interface that allows you to control the data acquisition in the active spectral window.

Right-click on the lower portion of the toolbar area and toggle the Spectrum Controls check box to enable/disable the Spectrum Controls toolbar.

Icon | Name | Description
 | Store Dark | This command stores the current spectrum as the dark spectrum for all enabled spectrometer channels in the active spectrum window.
 | Store Reference | This command stores the current spectrum as the reference spectrum for all enabled spectrometer channels in the active spectral window.
 | Snapshot | This command freezes the data acquisition for the current spectral window and allows you to continue to view a single set of spectra.
 | Single Exposure | This command reactivates data acquisition for a single scan when OOIBase32 is in Snapshot mode.
 | Data Acquisition | This command opens a Configure Data Acquisition dialog box, allowing you to configure aspects of the data acquisition process.
 | Emergency Reset | This command resets all acquisition parameters for the active spectral window.


Cursor Control Toolbar

Cursor Controls Toolbar

The Cursor Controls toolbar provides an interface that allows you to configure and move the cursor in the spectrum window.

Right-click on the lower portion of the toolbar area and toggle the Cursor check box to enable/disable the Cursor Controls toolbar.

Icon | Name | Description
 | Toggle Cursor | This command toggles the state of the cursor on or off.
 | Cursor Peak Left | This command moves the cursor to the next peak to the left of the current cursor position.
 | Cursor Big Left | This command moves the cursor 25 pixels to the left.
 | Cursor Left | This command moves the cursor 1 pixel to the left.
 | Cursor Right | This command moves the cursor 1 pixel to the right.
 | Cursor Big Right | This command moves the cursor 25 pixels to the right.
 | Cursor Peak Right | This command moves the cursor to the next peak to the right of the current cursor position.
 | Configure Cursor | This command brings up the Configure Cursor dialog box.


Graph Scale Toolbar

The Graph Scale toolbar provides an interface that allows you to control the graph scale for the active spectral window.

Right-click on the lower portion of the toolbar area and toggle the Graph Scale check box to enable/disable the Graph Scale toolbar.

Icon | Name | Description
 | Autoscale | This command adjusts the scale of the spectra in the current window such that they fill the display vertically.
 | Set Scale | This command opens a Set Spectrum Scale dialog box allowing you to specify the minimum and maximum limits of both the wavelength and amplitude axes.
 | Unscale | This command adjusts the scale of the current display window to its default. For example, in Scope mode, the amplitude axis is adjusted from 0 to 4100, and the wavelength axis is adjusted to ensure that the complete spectra from all enabled channels are visible.


Spectral View Mode

The Spectral View Mode toolbar provides an interface that allows you to control the spectral processing in the active spectral window.

Right-click on the lower portion of the toolbar area and toggle the Spectral View Mode check box to enable/disable the Spectral View Mode toolbar.

Icon | Name | Description
 | Subtract Dark Spectrum | This command switches the current spectral window into Scope Mode and subtracts the stored dark spectra from each spectrometer channel before it is displayed.
 | Scope Mode | This command switches the current spectral window into Scope Mode.
 | Absorbance Mode | This command switches the current window into Absorbance Mode.
 | Transmission Mode | This command switches the current window into Transmission Mode.
 | Irradiance Mode | This command switches the current window into Relative Irradiance Mode.
 | Specular Reflection Mode | This command switches the current window into Specular Reflection Mode.
 | Script-defined (Custom) Mode | This command switches the current window into Script-defined (Custom) Mode.
 | Configure Spectrometer and View | This command opens the Spectrometer Configuration dialog box, allowing you to configure the spectrometer.


Time Acquisition Toolbar

The Time Acquisition toolbar provides an interface that allows you to control the Time Acquisition functions in OOIBase32.

Right-click on the lower portion of the toolbar area and toggle the Time Acquisition check box to enable/disable the Time Acquisition toolbar.

Icon | Name | Description
 | Time Acquisition Active | This command activates the Time Acquisition Mode for OOIBase32 .
 | Start Time Acquisition | This command starts the Time Acquisition Mode for OOIBase32.
 | Pause Time Acquisition | This command pauses the previously-started time acquisition.
 | Stop Time Acquisition | This command stops the previously-started time acquisition.
 | Suspend Graph | This command suspends the update of the spectral display during time acquisition mode.


USB-LS-450 Toolbar

USB-LS-450 Controls Toolbar

The USB-LS-450 Controls toolbar provides controls specific for a USB-LS-450 light source.

Right-click on the lower portion of the toolbar area and toggle the USB-LS-450 check box to enable/disable the USB-LS-450 Controls toolbar.

Item | Description
LED On | This command turns the LED in a USB-LS-450 on or off.
Modulate LED | This command enables or disables the modulation of the LED in a USB-LS-450.
Get Temp. | This command enables or disables the acquisition of temperature readings with each spectral acquisition.
C/F | This command determines the units of temperature returned by the USB-LS-450.


NIR512 Controls Toolbar

The NIR512 Controls toolbar provides controls specific for the NIR512 light source.

Right-click on the lower portion of the toolbar area and toggle the NIR512 check box to enable/disable the NIR512 Controls toolbar.

Item | Description
TEC On | This command turns the thermoelectric cooler in the NIR512 Spectrometer on or off.


USB-ISS-UV/VIS Controls Toolbar

The USB-ISS-UV/VIS Controls toolbar provides controls specific for the USB-ISS-UV/VIS integrated sampling system.

Right-click on the lower portion of the toolbar area and toggle the USB-ISS-UV/VIS check box to enable/disable the USB-ISS-UV/VIS Controls toolbar.

Item | Description
Vis. Intensity | This command controls the intensity of the lamp in the USB-ISS-UV/VIS that emits visible light. The valid range of this control is 0-63 (0 = 0% intensity, 63 = 100% intensity).
Lamp On | This command controls the state of the lamp in the USB-ISS-UV/VIS.
Vis. Lamp On | This command controls the state of the lamp in the USB-ISS-UV/VIS that emits visible light.
Shutter Open | This command controls the state of the shutter on the USB-ISS-UV/VIS.
Save | This button saves the values that you configure in this toolbar. OOIBase32 will automatically load these saved values the next time you start the program.


Configure Cursor

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Configure Cursor icon is the last icon on the right.

This command brings up the Configure Cursor dialog box.


Custom View Mode

View Custom

Menu: Spectrum | Script-defined Custom Mode

This command switches the current window into Custom View Mode.

Custom View mode allows you to define the display of data using scripts available in the Platinum version of OOIBase32. Consult the OOIBase32 Platinum help system for more information.

This option is only available in the Platinum version of OOIBase32.


Edit Annotation Menu

The Edit Annotation menu allows you to create, move, edit, or clear annotations displayed in the main spectrum window.


Graph Functions Toolbar

The Graph Functions toolbar provides an interface that allows you to control the graph scale for newly created graph windows.

Create a new graph window in OOIBase32. The Graph Functions toolbar is available in the upper portion of the screen.

Icon | Name | Description
 | Autoscale | This command adjusts the scale of the spectra in the current window such that they fill the display vertically.
 | Set Scale | This command opens a Set Spectrum Scale dialog box allowing you to specify the minimum and maximum limits of both the wavelength and amplitude axes.
 | Unscale | This command adjusts the scale of the current display window to its default. For example, in Scope mode, the amplitude axis is adjusted from 0 to 4100, and the wavelength axis is adjusted to ensure that the complete spectra from all enabled channels are visible.
 | Toggle Cursor | This command toggles the state of the cursor on or off.
 | Cursor Peak Left | This command moves the cursor to the next peak to the left of the current cursor position.
 | Cursor Big Left | This command moves the cursor 25 pixels to the left.
 | Cursor Left | This command moves the cursor 1 pixel to the left.
 | Cursor Right | This command moves the cursor 1 pixel to the right.
 | Cursor Big Right | This command moves the cursor 25 pixels to the right.
 | Cursor Peak Right | This command moves the cursor to the next peak to the right of the current cursor position.
 | Configure Cursor | This command brings up the Configure Cursor dialog box.


Toggle Cursor

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Toggle Cursor icon is the first icon on the left.

This command toggles the state of the cursor on or off.


Operator and Serial Number

The Operator and Serial Number can be e.

Operator | The name of the operator.
Serial Number | The licensed serial number of OOIBase32.
OK | Accepts changes made in this dialog box and closes the dialog box.
Cancel | Rejects changes made in this dialog box.


Time Acquisition Channel Configuration

The Time Acquisition Channel Configuration dialog box allows you to configure time acquisition channels and combination channels. These settings fall into the following categories:


Time Acquisition Combo Configuration

Users can monitor and report up to 6 single wavelengths (designated by Channels A through F) and up to two mathematical combinations of these wavelengths (designated Combinations 1 and 2).

The Combination Configuration pages of the Time Acquisition Channel Configuration dialog box allows you to configure the time acquisition for the combination channels.

Enabled – When checked, this setting enables the time acquisition calculation for combination channel 1.

Plotted – When enabled, this setting allows the time acquisition data to be plotted in a spectral window. Each channel or combination of channels for a time acquisition means that you have one less Overlay available in the same spectral window as the time acquisition process. If you specify Channel A for the time acquisition, Overlay 1 will not be available in the spectral window. If you specify Channel B for the time acquisition, Overlay 2 will not be visible, and so on.

First Channel – Specifies the first time acquisition channel for the time Combination 1.

Operation – Specifies the mathematical operation to be performed on the First Channel and the Second Channel to produce the time acquisition combination channel 1 data.

Second Channel – Specifies the second time acquisition channel for the time combination channel 1.

Factor (multiply) – This entry is a multiplicative factor applied to the time acquisition data before it is plotted or stored.

Offset (add) – This entry is an additive constant applied to the time acquisition data after the factor is applied and before it is plotted or stored.

OK – Accepts changes made in this dialog box and closes the dialog box.

Cancel – Rejects changes made in this dialog box.

Apply – Applies the changes made, but leaves the dialog box.

Help – Displays this help screen.


Emission Experiments

Type topic text here.


IMG_annotation popup menu

Annotation Popup Menu


IMG_autoincrement filename properties

Autoincrement Filename Properties


IMG_configure axis text

Configure Axis Text


IMG_configure chart traces

Configure Chart Traces


IMG_configure cursor

Configure Cursor


IMG_configure data acquisition - basic

Configure Data Acquisition Dialog Box - Basic Tab


IMG_configure data acquisition - external triggering

Configure Data Acquisition Dialog Box - External Triggering Tab


IMG_configure data acquisition - strobe

Configure Data Acquisition Dialog Box - Strobe Tab


IMG_configure legend

Configure Legend


IMG_create new graph

Create New Grid


IMG_create new grid

Create New Graph


IMG_cursor control toolbar

Cursor Controls Toolbar


IMG_display properties - active line type

Display Properties - Active Line Type


IMG_display properties - active point type

Display Properties - Active Point Type


IMG_display properties - overlay line type

Display Properties - Overlay Line Type


IMG_display properties - overlay point type

Display Properties - Active Line Type


IMG_edit annotation

Edit Annotation


IMG_edit menu

Edit Menu


IMG_file autoincrement filenames menu

File | Autoincrement Filenames menu


IMG_file menu

File Menu


IMG_file new menu

File | New Menu


IMG_file open menu

File | Open Menu


IMG_file save menu

File | Save Menu


IMG_graph file menu

Graph File Menu


IMG_graph view colors menu

Graph Window - View | Colors Menu


IMG_graph view cursor menu

Graph Window - View | Cursor Menu


IMG_graph view grid menu

Graph Window - View | Grid Menu


IMG_graph view legend menu

Graph Window - View | Legend Menu


IMG_graph view scale menu

Graph Window - View | Scale Menu


IMG_graph view titles menu

Graph Window - View Titles Menu


IMG_graph view traces menu

Graph Window - View Traces Menu


IMG_grid file open menu

Grid - File | Open Menu


IMG_grid file save menu

Grid - File | Save Menu


IMG_help menu

Help Menu


IMG_main popup menu

Main Screen - Popup Menu


IMG_ooibase32 settings - file opening

OOIBase32 Settings - File Opening Tab


IMG_ooibase32 settings - file saving

OOIBase32 Settings - File Saving Tab


IMG_ooibase32 settings - misc settings

OOIBase32 Settings - Misc. Settings Tab


IMG_ooibase32 settings - registration

OOIBase32 Settings - Registration Tab


IMG_ooibase32 settings - sounds

OOIBase32 Settings - Sounds Tab


IMG_overlay menu

Time Acquisition Menu


IMG_reference color temperature

Reference Color Temperature


IMG_rename spectral window

Rename Spectral Window


IMG_script autorun menu

Script | AutoRun Script Menu


IMG_script menu

Script Menu


IMG_selected spectrometer channels

Select Spectrometer Channels to Copy


IMG_set spectrum scale

Set Spectrum Scale


IMG_spectrometer config - AD Converter

Spectrometer Configuration - A/D Interface Tab


IMG_spectrometer config - detector linearity

Spectrometer Configuration - Detector Linearity Tab


IMG_spectrometer config - reference monitoring

Spectrometer Configuration - Reference Monitoring Tab


IMG_spectrometer config - stray light correction

Spectrometer Configuration - Stray Light Correction Tab


IMG_spectrometer config - wavelength calibration

Spectrometer Configuration - Wavelength Calibration Tab


IMG_spectrometer menu

Spectrometer Menu


IMG_spectrum global menu

Spectrum | Global Menu


IMG_spectrum menu

Spectrum Menu


IMG_spectrum time normalized menu

Spectrum | Time Normalized Intensity Menu


IMG_time acquisition

Time Acquisition


IMG_time acquisition - channel configuration

Time Acquisition - Time Channel Configuration


IMG_time acquisition configuration

Time Acquisition Configuration


IMG_time acquisition configure

Time Acquisition | Configure Menu


IMG_view background image menu

View | Background Image Menu


IMG_view cursor menu

View | Cursor Menu


IMG_view display property files menu

View | Display Property Files Menu


IMG_view grid menu

View | Grid Menu


IMG_view legend menu

View | Legend Menu


IMG_view menu

View Menu


IMG_view spectrum scale menu

View | Display Property Files Menu


IMG_window menu

Window Menu


Context Sensitive Help

Menu: None

This command initiates the display of context sensitive help. After clicking on this toolbar button, click on any menu item or dialog control to receive context sensitive help.


Base Name

Menu: File | Autoincrement Filenames | Base Name

This command opens the Autoincrement Filename Properties dialog box, and sets the base name for an autoincremented filename. When this feature is enabled, the filenames for a set of dark, reference, sample or processed spectra are automatically generated. The filename consists of a base name and a numerical index. For example, a typical autoincremented filename will look like:

Test.00012.Master.Absorbance. “Test” is the base name, “00012” is the index, “Master” is the spectrometer channel, and “Absorbance” indicates the file contains an absorbance spectrum.


General

Menu: View | Main Toolbars | General

This command shows or hides the General Functions toolbar.


Global

Menu: View | Main Toolbars | Global

This command shows or hides the Global Functions toolbar.


Platinum

Menu: View | Main Toolbars | Platinum

This command shows or hides the OOIBase32 Platinum Functions toolbar. This menu is only available in the Platinum version of OOIBase32.


Acquisition Parameters

cquisition Parameters

Menu: View | Spectrum Toolbars | Acquisition Parameters

This command shows or hides the Acquisition Parameters toolbar.


Cursor

Menu: View | Spectrum Toolbars | Cursor

This command shows or hides the Cursor Controls toolbar.


Graph Scale

Menu: View | Spectrum Toolbars | Graph Scale

This command shows or hides the Graph Scale toolbar.


Spectral View Mode

Menu: View | Spectrum Toolbars | Spectral View Mode

This command shows or hides the Spectral View Mode toolbar.


Spectrum Controls

Menu: View | Spectrum Toolbars | Spectrum Controls

This command shows or hides the Spectrum Controls toolbar.


Time Acquisition

Menu: View | Spectrum Toolbars | Time Acquisition

This command shows or hides the Time Acquisition toolbar.


USB-LS-450

Menu: View | Spectrum Toolbars | USB-LS-450

This command shows or hides the USB-LS-450 toolbar.


Cursor Controls

The commands on this toolbar control the behavior of the cursor in the active spectral window.


General Functions

eneral Functions

The functions in this toolbar control general OOIBase32 functions, such as printing and copying spectra to the clipboard

.


Global Functions

The functions in this toolbar control the behavior of all open spectral windows.


Graph Window

The functions in this toolbar control the appearance and cursor of a graph in a Graph window.

.


Platinum Functions

The functions in this toolbar control general OOIBase32 Platinum functions, such as printing and copying spectra to the clipboard, as well as access to the scripting IDE.


Cursor Big Left

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Big Left icon is the third icon from the left.

This command moves the cursor 25 pixels to the left.


Cursor Big Right

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Big Right icon is the third icon from the right.

This command moves the cursor 25 pixels to the right.


Cursor Little Left

Cursor Left

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Left icon is the fourth icon from the left.

This command moves the cursor 1 pixel to the left.


Cursor Little Right

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Right icon is the fourth icon from the right.

This command moves the cursor 1 pixel to the right.


Cursor Peak Left

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Peak Left icon is the second icon from the left.

This command moves the cursor to the next peak to the left of the current cursor position.


Cursor Peak Right

Cursor Controls Toolbar
Right-click on Toolbar area, then select the Cursor toolbar.

The Cursor Peak Right icon is the second icon from the right.

This command moves the cursor to the next peak to the right of the current cursor position.